<app-header titulo="check"></app-header>

<ion-content>

    <ion-list>
        <ion-item *ngFor="let item of data" (click)="onClick(item)">
            <ion-label>{{ item.name }}</ion-label>
            <ion-checkbox [(ngModel)]="item.selected" [color]="item.name" mode="ios"></ion-checkbox>
        </ion-item>
    </ion-list>


</ion-content>